Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
AckPolicy..::.ALL_AVAILABLE Field
AckPolicy Class See Also Send Feedback

The master should wait until all currently connected replication clients have acknowledged each permanent replication message.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public static AckPolicy ALL_AVAILABLE

Visual Basic (Declaration)
    Public Shared ALL_AVAILABLE As AckPolicy

Visual C++
    public:
    static AckPolicy^ ALL_AVAILABLE

# See Also

AckPolicy Class
BerkeleyDB Namespace